{
  "extends": "../../tsconfig.package.json",
  "compilerOptions": {
    "outDir": "./dist/lib",
    "declarationDir": "./dist/typings",
    /* Experimental Options */
    "experimentalDecorators": true,              /* Enables experimental support for ES7 decorators. */
    "emitDecoratorMetadata": true,               /* Enables experimental support for emitting type metadata for decorators. */
  }
}
